Npms_big

method-override

2.3.9

Override HTTP verbs

Critical or Security advisories for 2.3.9

This version doesn't have any advisory. Want to report one?

Changelog for 2.3.9

  • deps: debug@2.6.8
    • deps: ms@2.0.0
  • deps: vary@~1.1.1
    • perf: hoist regular expression

Dependencies for 2.3.9

Name Requirement Status
2.6.8

3.19.0

10.2.1

2.2.0

1.0.0-beta.6

4.2.2

3.5.0

3.0.1

0.4.5

~1.1.2

Display all

My projects using method-override

Name Locked version Requirement
You should be logged in to see which of your projects use method-override.